@import url(https://fonts.googleapis.com/css?family=Open%20Sans:300,400,500,600,700);

/* ------------------------------------------------------------------------------
	 Typography
-------------------------------------------------------------------------------*/
p {
	font-size: 14px;
	line-height: 22.4px;
	color: #6c7279;
}


.en {
	font-family: "Open Sans", sans-serif;
}
h1 {
	font-size: 65px;
	color: #2d3033;
}
h2 {
	font-size: 35px;
	color: #2d3033;
}
h3 {
	font-size: 28px;
	color: #2d3033;
	font-weight: 300;
}
h4 {
	font-size: 22px;
	color: #2d3033;
	font-weight: 400;
}
h5 {
	font-size: 14px;
	color: #2d3033;
	text-transform: uppercase;
	font-weight: 700;
}
.btn {
	background-color: #333;
	margin-top: 5px;
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	border-radius: 0px;
	padding: 3% 7%;
	display: inline-block;
	text-transform: uppercase;
}
.btn:hover, .btn:focus {
	background-color: #000;
	color: #fff;
}

.btn_2 {
	background-color: #F05922;
	margin-top: 5px;
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	border-radius: 0px;
	padding: 3% 7%;
	display: inline-block;
	text-transform: uppercase;}

.btn_2:hover, .btn_2:focus {
	background-color:#F4490B;
	color: #fff;
}

.btn-large {
	padding: 15px 40px;
}
/* ------------------------------------------------------------------------------
	 General Style
-------------------------------------------------------------------------------*/
a {
	color: #e84545;
}
a:hover, a:focus {
	text-decoration: none;
	-moz-transition: background-color, color, 0.3s;
	-o-transition: background-color, color, 0.3s;
	-webkit-transition: background-color, color, 0.3s;
	transition: background-color, color, 0.3s;
}
body {
	font-family: "Open Sans", sans-serif, "游ゴシック体", YuGothic;
	font-weight: 400;
	color: #6c7279;
}
ul, ol {
	margin: 0;
	padding: 0;
}
ul li {
	list-style: none;
}
.section {
	padding: 100px 0;
}
.no-padding {
	padding: 0;
}
.no-gutter [class*=col-] {
	padding-right: 0;
	padding-left: 0;
}

.clear { clear: both;}
/*====================================================================*/
/** breadcrumbs
/*====================================================================*/
.breadcrumbs{
	margin-top: 0px;
}
.breadcrumbs ol{
	display: flex;
	flex-wrap: wrap;
	padding: 20px 0;
	margin-bottom: 20px;
	list-style: none;
	background: none;
	font-size: 12px;
	padding-left:3%;
}
.breadcrumbs ol li:after{
	display: inline-block;
	padding-left: 10px;
	content: "〉";
}
.breadcrumbs ol li:last-child:after{
	content: none;
}
.breadcrumbs ol li a{
	color: #212529;
	text-decoration: none;
}

@media (max-width: 992px) {
	.breadcrumbs {
		display: none;
	}
}

/* page-top
/*--------------------------------------------------------------------*/
#page-top{
	position: fixed;
	bottom: 25px;
	right: 20px;
	width: 60px;
	height: 60px;
	z-index: 1900;
}
#page-top a{
	display: block;
	width:100%;
	height:100%;
	background: #000;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	text-decoration: none;
}
#page-top a span{
	display: block;
	position: absolute;
	bottom: 4px;
	z-index: 10;
	width: 100%;
	font-size: 12px;
	text-align: center;
	color: #fff;
	
}
#page-top a:before {
	content: "";
	position: absolute;
	width: 18px;
	height: 18px;
	border: 2px solid #000;
	border-left-color: #fff;
	border-top-color: #fff;
	top: 18px;
	left: 22px;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	z-index: 5;
}


/* ------------------------------------------------------------------------------
	 Header & navigation
-------------------------------------------------------------------------------*/
#header {
	position: fixed;
	width: 100%;
	z-index: 999;
	/* margin-left: 3%; */
	/* margin-right: 3%; */
	padding-left:3%;
	padding-right:3%;
	background-color:#ffffff;
	}
#header .header-content {
	margin: 0 auto;
	padding: 0px 0;
	padding-bottom: 10px;
	width: 100%;
	-moz-transition: padding 0.3s;
	-o-transition: padding 0.3s;
	-webkit-transition: padding 0.3s;
	transition: padding 0.3s;
}

@media (max-width: 992px){
	#header .header-content{
	padding: 10px 0;
	}
}

#header .logo {
	font-size: 21px;
	color: #000;
	font-weight: 700;
	float: left;
	text-transform: uppercase;
}

.header-content h1 img {
	width:120px;
	height: auto;
}

@media (max-width: 992px){
.header-content h1 img {
	width:90px;
	height: auto;
}
	
}
#header.fixed {
	background-color: #fff;
}
#header.fixed .header-content {
	border-bottom: 0;
	padding: 0px 0;
	padding-bottom: 10px;
}

@media (max-width: 992px){
	#header.fixed .header-content{
	padding: 10px 0;
	}
}

#header.fixed .nav-toggle {
	top: 18px;
}
.navigation.open {
	opacity: 0.9;
	visibility: visible;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.navigation {
	float: right;
	margin-top:10px;
}
.navigation li {
	display: inline-block;
}
.navigation a {
	color: #000;
	font-size: 13px;
	font-weight: 400;
	margin-left: 20px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	text-align:center;
	display:block;
}

.navigation a span {
	font-size:10px;
	color:#B6B4B4;
}

.navigation a.INQUIRY {
	color:#f05922;
	font-weight: 500;
}


.navigation a.INQUIRY span {
	color:#f05922;
}

@media (min-width:769px){
.navigation li.sp_only {
	display: none;
}
}
.navigation a:hover, .navigation a.active {
	color: #bcbcbc;
}


.nav-toggle {
	display: none;
	height: 44px;
	overflow: hidden;
	position: fixed;
	right: 5%;
	text-indent: 100%;
	top: 32px;
	white-space: nowrap;
	width: 44px;
	z-index: 99999;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.nav-toggle:before, .nav-toggle:after {
	border-radius: 50%;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
}
.nav-toggle:before {
	background-color: #e84545;
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.nav-toggle:after {
	background-color: #e84545;
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0);
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	-webkit-transition-duration: 0s;
	transition-duration: 0s;
}
.nav-toggle span {
	background-color: #fff;
	bottom: auto;
	display: inline-block;
	height: 3px;
	left: 50%;
	position: absolute;
	right: auto;
	top: 50%;
	width: 18px;
	z-index: 10;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.nav-toggle span:before, .nav-toggle span:after {
	background-color: #fff;
	content: "";
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transition: -moz-transform 0.3s;
	-o-transition: -o-transform 0.3s;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.nav-toggle span:before {
	-moz-transform: translateY(-6px) rotate(0deg);
	-ms-transform: translateY(-6px) rotate(0deg);
	-webkit-transform: translateY(-6px) rotate(0deg);
	transform: translateY(-6px) rotate(0deg);
}
.nav-toggle span:after {
	-moz-transform: translateY(6px) rotate(0deg);
	-ms-transform: translateY(6px) rotate(0deg);
	-webkit-transform: translateY(6px) rotate(0deg);
	transform: translateY(6px) rotate(0deg);
}
.nav-toggle.close-nav:before {
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0);
}
.nav-toggle.close-nav:after {
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
.nav-toggle.close-nav span {
	background-color: rgba(255, 255, 255, 0);
}
.nav-toggle.close-nav span:before, .nav-toggle.close-nav span:after {
	background-color: #fff;
}
.nav-toggle.close-nav span:before {
	-moz-transform: translateY(0) rotate(45deg);
	-ms-transform: translateY(0) rotate(45deg);
	-webkit-transform: translateY(0) rotate(45deg);
	transform: translateY(0) rotate(45deg);
}
.nav-toggle.close-nav span:after {
	-moz-transform: translateY(0) rotate(-45deg);
	-ms-transform: translateY(0) rotate(-45deg);
	-webkit-transform: translateY(0) rotate(-45deg);
	transform: translateY(0) rotate(-45deg);
}
/* ------------------------------------------------------------------------------
	 Header Slider
-------------------------------------------------------------------------------*/

.carousel {
	width: 100%;
	height: 500px;
	margin: auto;
	text-align: center;
}
.item, .active, .carousel-inner {
	height: 100%;
}
.carousel-caption {
	bottom: 33%;
	color: #fff;
	left: 18%;
	padding-bottom: 20px;
	padding-top: 20px;
	position: absolute;
	right: 18%;
	text-align: center;
	z-index: 10;
	background-color:#000;
	opacity: 0.8;
}
.carousel-caption h3 {
	font-family: "Open Sans", sans-serif;
	color: #ffffff;
	text-shadow: none;
	font-size: 31px;
	font-weight: 700;
	/* text-transform: uppercase; */
	letter-spacing: 5px;
}

.carousel-caption h3 span {
	font-weight: 300;
}


.carousel-caption p {
	font-family: "Open Sans", sans-serif;
	color: #6c7279;
	text-shadow: none;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 2px;
}

@media(max-width:500px) {
	
	.carousel-caption {
		padding: 20px;
	}
	.carousel-caption h3 span {
	font-size: 80%;
}
	.carousel-caption p {
		font-size: 80%;
	}
	
	.carousel img.slid_p {
		height: 500px;
		width: auto;
		object-fit: cover;
	}
}

.carousel-control.left {
	background: none;
}
.carousel-control.right {
	background: none;
}
.carousel-control {
	opacity: 1;
	text-shadow: none;
}

/* ------------------------------------------------------------------------------
	 news
-------------------------------------------------------------------------------*/
.news {
	width: 100%;
	margin: auto;
	background-color: #f2f2f2;
	background-size: auto auto;
	background-image: repeating-linear-gradient(45deg, transparent, transparent 7px, rgba(255, 255, 255, 1) 7px, rgba(255, 255, 255, 1) 8px );
	position: relative;
}

#header-slider {
	padding-bottom:0;
}

.news h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
	margin: 20px 0 40px;
	padding: 0 10px 20px 10px;
	text-align: center;
	font-style: italic;
}

.news h2 span{
	display: block;
	letter-spacing: 0;
	margin-top: 5px;
	font-size: 12px;
	font-style: normal;
	color:#B6B4B4;
	font-weight:normal;
	letter-spacing: 3px;
	
}
.news dl{
	margin: 20px 100px;
	overflow: hidden;
	color: #6c7279;
}
.news dl dt{
	float: left;
	clear: both;
	width: 14%;
	margin-bottom: 20px;
	font-weight: normal;
}
.news dl dd{
	float: left;
	width: 86%;
	margin-bottom: 20px;
}

.news dl dd a {
	color:#6c7279;
}
.news dl dd a:hover {
	color: #bcbcbc;
	text-decoration: underline;
}

@media (max-width: 992px) {
	.news{
		padding: 60px 10px;
	}
	.news dl{
		margin: 20px 10px;
	}
}


@media (max-width: 768px) {
	.news dl dt{
		float: none;
	}
	.news dl dd{
		border-bottom: solid 1px #fff;
		margin-bottom: 20px;
		padding-bottom: 20px;
		width: 100%;
	}
	.news .link {
		position: relative;
		top:auto;
		right: auto;
		display: flex;
		flex-direction: row-reverse;
	}
}



/* ------------------------------------------------------------------------------
	 Locations
-------------------------------------------------------------------------------*/

.locations {
	width: 100%;
	margin: auto;
}

.locations h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
	margin: 20px 0 40px;
	padding: 0 10px 20px 10px;
	text-align: center;
	font-style: italic;
}

.locations h2 span{
	display: block;
	letter-spacing: 0;
	margin-top: 5px;
	font-size: 12px;
	font-style: normal;
	color:#B6B4B4;
	font-weight:normal;
	letter-spacing: 3px;
	
}

.map_frame {
	margin: auto;
	width: 600px;
	height: 500px;
}

.map_frame iframe {
	display: block;
	width: 100%;
	height: 500px;
}

@media (max-width: 992px) {

	
.map_frame {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
	height: 0;
	overflow: hidden;
	width:100%;
}
	
.map_frame iframe,
.map_frame object,
.map_frame embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;

}
}
	



/* ------------------------------------------------------------------------------
	 property
-------------------------------------------------------------------------------*/
#property {
	width: 100%;
	margin: auto;
	background-color: #f2f2f2;
}

#property .div_92 {
	width: 92%;
	margin: auto;
}

.property .full {
	padding:10px;
	color:#ffffff;
	background-color:#777777;
	display: table-cell;
  	vertical-align: middle;
 	 font-size:12px;

}


.property .AVAILABLE {
	padding:10px;
	color:#ffffff;
	background-color:#1eaf77;
	display: table-cell;
  	vertical-align: middle;
 	 font-size:12px;

}

#property img {
	margin-bottom:10px;
}

.property h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
	margin: 20px 0 40px;
	padding: 0 10px 20px 10px;
	text-align: center;
	font-style: italic;
}

.property h2 span{
	display: block;
	letter-spacing: 0;
	margin-top: 5px;
	font-size: 12px;
	font-style: normal;
	color:#B6B4B4;
	font-weight:normal;
	letter-spacing: 3px;
	
}
.property h3 {
	font-size:22px;
	margin-top:10px;
}

.property h3 strong {
	font-weight:500;
}

.property h3 span {
	font-size:14px;
	color:#B6B4B4;
}

#property .property-item {
	right: 0;
	margin: 0 0 50px;
	padding: 0 15px;
}
#property .property-item .property-link {
	display: block;
	position: relative;
	margin: 0 auto;
}
#property .property-item .property-link .caption {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: rgba(58, 54, 54, .9);
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
	transition: all ease .5s;
}
#property .property-item .property-link .caption:hover {
	opacity: 1;
}
#property .property-item .property-link .caption .caption-content {
	position: absolute;
	top: 45%;
	width: 100%;
	height: 20px;
	margin-top: -12px;
	text-align: center;
	font-size: 20px;
	color: #fff;
}
#property .property-item .property-link .caption .caption-content i {
	margin-top: -12px;
}
#property .property-item .property-link .caption .caption-content h3 {
	margin: 0;
	color: #e9eaed;
	font-size: 17px;
	letter-spacing: 4px;
	text-transform: uppercase;
}
#property .property-item .property-link .caption .caption-content h4 {
	margin: 10px 0;
	color: #e9eaed;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
#property * {
	z-index: 2;
}

#property {
	padding-bottom:50px;
}

@media (max-width:768px) {
	#property .property-item .property-link .caption {
		display: none;
	}
}

/* ------------------------------------------------------------------------------
	 baners
-------------------------------------------------------------------------------*/

.bns {
	width: 100%;
	margin: auto;
	text-align:center;
}

.bns .bn {
	padding-top:60px;
}
.bns .bn img {
	margin-right:30px;
	margin-bottom:20px;
}

@media (max-width: 992px) {
.bns .btn_inquiry,
.reserve .btn_inquiry{
	width:90%;
	height: auto;

}
	
	.bns .bn img {
	width:40%;
	margin-bottom:20px;
	margin-right:20px;
}
}

@media (max-width: 768px) {
	.bns .bn img {
	width:60%;
	margin-right:0px;
}
	.btn_inquiry {
		padding: 10px 0;
		background-color: #F05922;
	}
}

/* ------------------------------------------------------------------------------
	 Services
-------------------------------------------------------------------------------*/
/* .services {
	width: 100%;
	margin: auto;
	background-color: #f2f2f2;
}
.services h4 {
	font-size: 33px;
	line-height: 33px;
	letter-spacing: 2px;
	font-weight: 300;
}
.services h5 {
	font-size: 21px;
	font-weight: 300;
	margin-bottom: 10%;
	text-transform: none;
}


.services p {
	color: #6c7279;
	font-size: 13px;
	font-weight: 400;
	margin-top: 7%;
}
.services-content {
	margin: 50px;
}
.services-content li a {
	color: #6c7279;
	line-height: 30px;
}
.services-content li a:hover {
	color: #000;
} */

/* ------------------------------------------------------------------------------
	 Testimonials
-------------------------------------------------------------------------------*/
/* .testimonials {
	width: 94%;
	margin: auto;
	background-color: #333;
	position: relative;
	text-align: center;
}
.testimonials blockquote {
	border: 0;
	margin: 0;
	padding: 100px 15%;
}
.testimonials h1 {
	color: #fff;
	font: 19px "Open Sans", sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
}
.testimonials p {
	color: #fff;
	display: block;
	font-size: 11px;
	font-style: normal;
	letter-spacing: 2px;
	font-weight: 400;
	margin-top: 30px;
	text-transform: uppercase;
} */

/* ------------------------------------------------------------------------------
	 footer_1
-------------------------------------------------------------------------------*/
.footer_1 {
	width: 100%;
	margin: auto;
	background-color: #333;
}
.footer_1 h4 {
	font-size: 28px;
	line-height: 42px;
	letter-spacing: 2px;
	font-weight: 400;
	color: #ffffff;
}
.footer_1 h5 {
	font-size: 21px;
	font-weight: 300;
	margin-bottom: 20px;
	text-transform: none;
	color: #ffffff;
}

.footer_1 h5 span {
	font-size:12px;
	color: #BDBDBD;
	font-weight:normal;
}



.footer_1 h5.INQUIRY span {
	color:#f05922;
}

.footer_1-content h5 a {
	color: #ffffff;
}

.footer_1-content h5 a:hover {
	color: #000000;
}

.footer_1 h5.INQUIRY a {
	color:#f05922;
}

.footer_1 h5.INQUIRY a:hover {
	color:#000000;
}


.footer_1 p {
	font-size: 13px;
	font-weight: 400;
	margin-top: 4%;
	color: #BDBDBD;
}
.footer_1-content {
	margin: 30px;
	margin-bottom:30px;
	font-weight:normal;
}
.footer_1-content li a {
	color: #ffffff;
	line-height: 30px;
}
.footer_1-content li a:hover {
	color: #000;
}

@media (max-width:786px) {
	
	.footer_1 {
		padding-bottom:  20px;
		padding-top: 20px;
	}
}

/* ------------------------------------------------------------------------------
	 Footer
-------------------------------------------------------------------------------*/
.footer {
	width: 100%;
	margin: auto;
	text-align: center;
	padding-top: 1%;
	padding-bottom: 2%;
}

.footer p {
	font-size: 11px;
	color: #6c7279;
}

/* ------------------------------------------------------------------------------
	 各物件
-------------------------------------------------------------------------------*/

#name {
	width:100%
	margin: auto;
	text-align:left;
	padding-top: 90px;
	padding-bottom: 20px;
}

@media (max-width:786px) {
	#name {
		padding-top: 100px;
	}
	
	
}

#name h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	padding-left:3%;
}

#name h2 span {
	font-weight: 300;

}
#name h3,#name p {
	padding-left:3%;
}
#name h3 {
	font-size: 20px;
}

#name {
	background-color: #f2f2f2;
	background-size: auto auto;
	background-image: repeating-linear-gradient(45deg, transparent, transparent 7px, rgba(255, 255, 255, 1) 7px, rgba(255, 255, 255, 1) 8px );
	position: relative;
}

.work-detail-margin {
	margin-top: 7%;
}
.detail-image img {
	width: 100%;
}
.detail-contentbox {
	background-color: #f2f2f2;
	padding: 3%;
}
.detail-content h4 {
	font-size: 27px;
	line-height: 27px;
	letter-spacing: 1px;
	font-weight: 300;
}
.detail-content p {
	color: #6c7279;
	font-size: 13px;
	font-weight: 400;
	margin-top: 7%;
}

/* ------------------------------------------------------------------------------
	 property_slider
-------------------------------------------------------------------------------*/
#property_slider {
	width: 100%;
	margin: auto;
	padding: 50px 0;
	}


/* ------------------------------------------------------------------------------
	 access
-------------------------------------------------------------------------------*/
#access {
	width: 100%;
	margin: auto;
	background-color: #f2f2f2;
	padding: 30px 0;
}


#access h3{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
	margin: 20px 0 40px;
	font-style: italic;
}

	
#access .property_map div {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
	height: 0;
	overflow: hidden;
	width:100%;
}
	
.property_map iframe,
.property_map object,
.property_map embed,
.property_map p {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;

}

@media (max-width:786px) {
	#access .property_map div {
		margin-top: 20px;
	}
}
/* ------------------------------------------------------------------------------
	 button
-------------------------------------------------------------------------------*/

.button {
	text-align: center;
}


@media (max-width:786px) {
	
	.button {
		padding: 30px 0;
	}
	.button img {
		width: 90%;
		height: auto;
	}
}


/* ------------------------------------------------------------------------------
	 floor_plan
-------------------------------------------------------------------------------*/
.floor_plan {
	width: 100%;
	margin: auto;
	background-color: #f2f2f2;
	padding: 30px 3%;
	text-align: center;
	padding-bottom: 50px;
}

.floor_plan h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
	margin: 20px 0 40px;
	padding: 0 10px 20px 10px;
	text-align: center;
	font-style: italic;
}

.floor_plan h2 span{
	display: block;
	letter-spacing: 0;
	margin-top: 5px;
	font-size: 12px;
	font-style: normal;
	color:#B6B4B4;
	font-weight:normal;
	letter-spacing: 3px;
	
}

.floor_plan img {
	border: 10px solid #ffffff;
	height: auto;
	max-width: 500px;
}

.floor_plan .floor_ph_s img {
	max-width:400px;
	height: auto;
}

@media (max-width:786px) {
	
	.floor_plan img {
		width: 85%;
		height: auto;
	}
}

/* ------------------------------------------------------------------------------
	 rooms
-------------------------------------------------------------------------------*/
#rooms {
	width: 100%;
	margin: auto;
	/* background-color: #f2f2f2; */
}

#rooms .div_92 {
	width: 92%;
	margin: auto;
	margin-top: 50px;
}

#rooms h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
	padding: 0 10px 20px 10px;
	text-align: center;
	font-style: italic;
}

#rooms p {
	text-align: center;
}

#rooms p.notice {
	color: #F05922;
	margin-bottom: 30px;

}


#rooms .full {
	padding:10px;
	color:#ffffff;
	background-color:#777777;
	display: table-cell;
  	vertical-align: middle;
 	 font-size:12px;

}


#rooms .AVAILABLE {
	padding:10px;
	color:#ffffff;
	background-color:#1eaf77;
	display: table-cell;
  	vertical-align: middle;
 	 font-size:12px;

}

#rooms img {
	margin-bottom:10px;
}



#rooms h3 {
	font-size:22px;
	margin-top:10px;
	font-weight: 500;
}

#rooms h3 span {
	font-size:14px;
}



#rooms .room-item {
	right: 0;
	margin: 0 0 50px;
	padding: 0 15px;
}


#rooms dl dt{
	clear: both;
	float: left;
	width: 25%;
	font-weight: normal;
}

#rooms dl dd{
	float: left;
	width: 75%;
}

#rooms dl strong {
	color: #F05922;
	font-size: 110%;
}

section#rooms {
	margin-bottom: 0;
	padding-bottom: 20px;
	
}

#rooms .room-item button {
	margin-top: 10px;
}

@media (max-width:786px) {
	#room .room-item {
		margin-bottom: 20px;
	}
	#rooms dl dt{
	float: none;
}

}
section.note_area {
	margin-top:0;
	padding-top: 0;
	
}

.note {
		border: 1px solid #F2f2f2;
		padding: 50px;
	}

.note .note_outer {
	 position: relative;
}
.note .note_inner {
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}

@media (max-width:1200px) {
	.note .note_outer {
	display: none;
	}
.note .note_inner {
	display: none;
	
}
	

}

/* ------------------------------------------------------------------------------
	 facilities
-------------------------------------------------------------------------------*/
#facilities {
	width: 100%;
	margin: auto;
	background-color: #f2f2f2;
	text-align: center;
	padding: auto;
}



#facilities h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
	padding: 0 10px 20px 10px;
	text-align: center;
	font-style: italic;
}


#facilities h3{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
	padding: 0 10px 20px 10px;
	text-align: center;
	font-style: italic;
	font-size: 30px;
}


#facilities h3 span{
	display: block;
	letter-spacing: 0;
	margin-top: 5px;
	font-size: 12px;
	font-style: normal;
	color:#B6B4B4;
	font-weight:normal;
	letter-spacing: 3px;
	
}
#facilities p {
	color: #F05922;
	text-align: center;
	margin-bottom: 50px;
}

#facilities p span {
	padding: 10px 20px;
	background-color: #ffffff;
}


#facilities div.ic {
	width:120px;
	text-align: center;
	display:inline-block;
	vertical-align: top;
}




#facilities div.ic img {
	width:90px;
	height: auto;
	margin-bottom: 10px;
}

#facilities div.ic p {
	font-size: 12px;
	color: #6c7279;
	line-height: 1.5em;
	margin-bottom: 20px;
}

#facilities p.memo {
	font-size: 12px;
	color: #6c7279;
}

#facilities .movie {
	margin-top: 20px;
}

@media (max-width:786px) {
	
#facilities div.ic {
	width:80px;
	text-align: center;
	display:inline-block;
	vertical-align: top;
}




#facilities div.ic img {
	width:70px;
	height: auto;
	margin-bottom: 10px;
}


}

/* ------------------------------------------------------------------------------
	 recommendation
-------------------------------------------------------------------------------*/
.Recommendation {
	width: 100%;
	margin: auto;
	background-color: #f2f2f2;
	background-size: auto auto;
	background-image: repeating-linear-gradient(45deg, transparent, transparent 7px, rgba(255, 255, 255, 1) 7px, rgba(255, 255, 255, 1) 8px ); 
	position: relative;
}



.Recommendation h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
	margin: 20px 0 40px;
	padding: 0 10px 20px 10px;
	text-align: center;
	font-style: italic;
}

.Recommendation h2 span{
	display: block;
	letter-spacing: 0;
	margin-top: 5px;
	font-size: 12px;
	font-style: normal;
	color:#B6B4B4;
	font-weight:normal;
	letter-spacing: 3px;
	
}


/* モーダルCSS */
.modalArea {
  display: none;
  position: fixed;
  z-index: 10; /*サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}

.modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 70%;
  max-width: 500px;
  padding: 10px 30px;
  background-color: #fff;
  text-align: center;
  padding: 20px 0;
}

.closeModal {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  cursor: pointer;
}

/* ごあいさつ　*/

#name .sub h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	padding-left:0%;
}

#name .sub h3 {
	font-family: 'Open Sans', sans-serif;
	padding-left:0%;
}

.manager .sub_contents h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	margin-bottom: 20px;
	border-left: 2px solid #f05922;
	padding-left: 15px;
}

.manager img {
	max-width: 50%;
	height: auto;
}
.owners .sub_contents h3 {
	font-weight: 400;
	margin-bottom: 20px;
	line-height: 2em;
}

.owners p {
	font-size:16px;
	line-height: 2em;
}

.sub_contents h3 span {
	font-size: 90%;

}


@media (max-width:769px){
.sub_contents h3 span {
	font-size: 70%;

}
}

.sub_contents {
	margin-bottom: 100px;
}

.sub_contents:last-child {
	margin-bottom: 0px;
}

.sub_contents strong {
	font-size: 16px;
	color: #000000;

}
/* reserve */

.reserve {
	text-align: center;
}

@media (max-width:992px) {
	.reserve
	 {
 	padding: 30px 0;
	text-align: center;
}
	
	.manager	 {
 	padding: 30px 0;
}
	
	.owners	 {
 	padding: 30px 0;
}
	
	.sub_contents {
	margin-bottom: 50px;
}
}

.reserve h3{
	margin-bottom: 40px;
	font-size: 32px;
}

.reserve img.icon,
.owners img.icon{
    width: 90px;
    height: auto;
    margin-bottom: 10px;
}

.reserve .r_box {
	padding: 50px;
	border: 1px solid #f2f2f2;
	text-align: left;
}


.reserve .r_box strong {
	font-weight: 400;
	font-size: 16px;
	color: #000000;
}

.reserve .r_box li {
	margin-bottom: 15px;
}
.reserve .r_box li P {
	margin-top: 10px;
}

.reserve .r_box li span {
	color: #f05922;
	font-size: 26px;
	font-weight: 300;
	
}

.btn_sec {
	text-align: center;
	padding: 50px 0;
	
}

@media (max-width:992px) {
	.pc_br {display: none;}
}

.owners .sub_contents img {
	max-width: 100%;
	line-height: auto;
	margin-bottom: 30px;
}

.owners {
	padding-top: 30px;
	padding-bottom: 0px;
}

.owners .center_div {
	text-align: center;
	
}

.owners .center_div img.owners_ph {
	max-width: 80%;
	height: auto;
	margin-bottom: 50px;
}

@media (max-width:992px) {
	.owners .center_div img.owners_ph {
	max-width: 100%;
	height: auto
}
	.owners .center_div p {
	text-align: left;
	
}
	
}

.owners h3 {
	margin-top: 0;
	padding: 0;

}
.owners h4 span {
	font-size: 12px;
	color: #f05922;
	line-height: 2em;
	margin-bottom: 20px;
}

.owners h4 {
font-size: 24px;
	margin-bottom: 30px;
	line-height: 2em;
	}

.owners .center_div p {
	margin-bottom: 20px;
}

@media (max-width:992px) {
	.owners .center_div img.owners_ph {
	max-width: 100%;
	height: auto
}
	.owners .center_div p {
	text-align: left;
	
}

}

@media (max-width:786px) {
.owners h4 {
	font-size: 120%;
		font-weight: bold;
	}
	
}
	
/* 問合せ　*/
	
.contact{
	padding: 0;
}

.contact .sub_contents {
	text-align: center;
	margin-bottom: 0;
}

.contact .sub_contents .border {
	background-color: #f2f2f2;
	text-align: left;
	padding: 50px;
	/* width:970px; */
	margin: 0 auto;
	margin-top: 20px;
}

.contact .sub_contents .border2 {
	background-color: #ffffff;
	text-align: left;
	padding: 50px;
	/* width:970px; */
	margin: 0 auto;
}

@media (max-width:992px) {
	.contact .sub_contents .border, 
	.contact .sub_contents .border2 {
		padding: 20px;
	}
	
}
.contact #formWrap{
	background: #fff;
	padding: 0px;
}
.contact #formWrap p{
	text-align: center;
	font-weight: bold;
}
.contact #formWrap table {
	margin: 30px auto;
}
.contact #formWrap table th{
	padding: 20px 5px;
	text-align: left;
}
.contact #formWrap table td{
	padding: 20px 5px;
	min-width: 600px;
	text-align: left;
}
.contact #formWrap table th span{
	display: inline-block;
	font-size: 80%;
	margin: 0 10px;
	padding: 5px 10px;
	color: #f68b7a;
	border: solid 1px #f68b7a;
}
.contact #formWrap table td select{
	width: 100%;
	padding: 3px;
}
.contact #formWrap table td input{
	width: 100%;
	padding: 3px;
}
.contact #formWrap table td textarea{
	width: 100%;
	padding: 3px;
}
.contact #formWrap .btn_form1 {
	margin: 30px auto;
	background: #f05922;
	border-radius: 0px;
	text-decoration: none;
	text-align: center;
	position: relative;
	width: 420px;
	font-size: 140%;
	box-sizing: border-box;
}
.contact #formWrap .btn_form2 {
	margin: 30px auto;
	background: #565656;
	border-radius: 50px;
	text-decoration: none;
	text-align: center;
	position: relative;
	width: 420px;
	font-size: 140%;
	box-sizing: border-box;
}
.contact #formWrap .btn_form1 input[type="submit"]{
	width: 100%;
	border: none;
	cursor: pointer;
	outline: none;
	background: none;
	padding: 16px;
	color: #fff;
}
.contact #formWrap .btn_form2 input[type="button"]{
	width: 100%;
	border: none;
	cursor: pointer;
	outline: none;
	background: none;
	padding: 16px;
	color: #fff;
}
.contact #formWrap .btn_form1:after{
	display: block;
	content: "";
	position: absolute;
	top: 40%;
	right: 22px;
	width: 12px;
	height: 12px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	background: none;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
main .contact #formWrap .btn_form2:after{
	display: block;
	content: "";
	position: absolute;
	top: 40%;
	left: 22px;
	width: 12px;
	height: 12px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	background: none;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

main .contact #formWrap .error{
	text-align: center;
}
main .contact #formWrap p.error_messe{
	color: #f68b7a;
}


@media (max-width: 992px) {
	.contact{
		margin-top: 60px;
	}
	.contact {
		padding: 30px 15px;
	}
	.contact #formWrap p{
		text-align: left;
	}
	.contact #formWrap p.policy{
		font-size: 90%;
	}
	.contact .container {
		margin-bottom: 0;
		padding: 30px 0;
	}
	.contact {
		padding: 0 15px;
	}
	.contact #formWrap {
		padding: 30px 15px;
	}
	.contact #formWrap table tr{
		display: flex;
		flex-wrap: wrap;
		margin-bottom:20px; 
	}
	.contact #formWrap table th,
	.contact #formWrap table td{
		padding: 5px 0;
		min-width: 100%;
	}
	.contact #formWrap .btn_form1,
	.contact #formWrap .btn_form2{
		width: 100%;
	}


@media (max-width: 768px) {
	.contact h2 img{
		width: 100%;
	}
}


